@import url("https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i");

body {
    margin: 0;
    color: rgba(0, 0, 0, 0.87);
    font-size: 16px;
    font-family: "Roboto", "Helvetica Neue", "Segoe UI", sans-serif;
    font-stretch: normal;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0.1px;
    line-height: 1.5;
    background-color: rgba(250, 250, 250, 1);
}

.bi-check-lg {
    font-size: 1.0rem;
    color: #33bd1c;
    -webkit-text-stroke: 1px;
    -webkit-text-stroke-color: #86c845;
}

.bi-check-lg-2 {
    font-size: 1.0rem;
    color: rgb(0,0,0,0.54);
    -webkit-text-stroke: 1px;
    -webkit-text-stroke-color: rgb(0,0,0,0.54);
}
#VK1ScheduleList .bi-check-lg {
    font-size: 1.5rem;
}
.bi-calendar-x {
    color: #bb1a29;
    font-weight: 300;
    -webkit-text-stroke: 1px;
    -webkit-text-stroke-color: #da3d20;
}
.bi-x-lg {
    color: #bb1a29;
    -webkit-text-stroke: 1px;
    -webkit-text-stroke-color: #da3d20;
}
.rounded-circle {
    border-radius: 50%!important;
    display: inline-flex;
    background-color: #008dce;
    height: 24px;
    width: 24px;
    display: inline-block;
}
.rounded-empty-circle {
    border-radius: 50%!important;
    display: inline-flex;
    height: 24px;
    width: 24px;
    border: 2px solid #008dce;
    display: inline-block;
}
.active {
    border-left-width: 0px!important ;
    color: rgba(0, 0, 0, 1)!important ;
}
.inactive {
    color: rgba(0, 0, 0, 0.54)!important ;
}
#ptetTabs .inactive {
    border-top-color: #e0e0e0!important ;
}
.tab-active {
    color: rgba(0, 0, 0, 1);
}
.tab-inactive {
    background-color: #fafafa;
    border-bottom: 1px solid #e0e0e0;
    border-right-color: #e0e0e0;
    border-right-style: solid;
    border-right-width: 1px;
}
.bg-color-grey {
    background-color: #fafafa;
}
.nav-tabs {
    --bs-nav-tabs-border-radius: 0;
    border-bottom: none;
}
.py-3-5 {
    padding-top: 1.25rem!important;
    padding-bottom: 1.25rem!important;
}
div#contentBody .nav-link:hover {
    background: #FFFFFF;
    color: #FFFFFF;
}

h2 {
    font-size: 2rem;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 40px;
    letter-spacing: normal;
    text-align: left;
}

h3 {
    font-size: 1.5rem;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 2rem;
    letter-spacing: normal;
    text-align: left;
}
.font-size-24 {
    font-size: 1.5rem;
}
.font-size-18 {
    font-size: 18px;
}
.font-size-21 {
     font-size: 21px;
}
.color-grey {
    color: rgba(0, 0, 0, 0.38);
}

h4 {
    font-size: 21px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
}

h5 {
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
}

h6 {
    font-size: 1rem;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 0.1px;
    text-align: left;
    margin: 0rem;
}
.h6Link {
    font-size: 1rem!important;
    text-decoration:none!important;
    color: #008dce!important;
    font-weight: 500;
}
.h6Text {
    margin: 0 0 0 8px;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.87);
}
.bold {
    font-size: 1rem;
    font-weight: 500;
}
a.h6Link:disabled a.h6Link.disabled {
    color: rgba(0, 0, 0, 0.54)!important;
}
span.h6Link {
    color:  rgba(0, 0, 0, 0.54)!important;
}
.h5Link {
    font-size: 18px!important;
    text-decoration: none!important;
    font-weight: 500;
}
.align-self-end {
    align-self: end;
}
.align-self-start {
    align-self: start;
}
.info_link {
    font-weight: 300;
    font-size: 1.0em !important;
    text-decoration: none!important;
}
/*## Override ##*/
div#contentBody h3 {
    font-size: 1.5em;
    background-color: #FFFFFF;
    color: rgba(0, 0, 0, 1);
    padding-top: 0px;
    padding-inline-end: 0px;
    padding-bottom: 0px;
    padding-inline-start: 0px;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 500;
    font-family: Roboto;

}

div#bftContent h3 {
    font-size: 1.5em !important;
}
div#contentHeader h2 {
    margin: 0 34px 24px 0;
    font-family: Roboto;
    font-size: 32px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.87);

}
div#rightColumn {
    padding-inline-start: 0rem;
    padding-top: 0.5rem;
}
div#contentDisplay {
    padding-bottom: 0px;
    overflow: hidden;
    padding-top: 1rem;
}
div#contentBody h1 {
    font-size: 18px;
    color: rgba(0, 0, 0, 0.87);
}
h4, h5, h6 {
    margin: 0px 0;
}
div#contentDisplay a:visited {
    font-size: revert;
}
div#contentDisplay a:link {
    font-size: revert;
}
/*## End of Override ##*/
.btn {
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.26);
    border-radius: 2px;
    border-style: none;
    font-weight: 500;
    line-height: 1.25;
    text-align: center;
    outline: none;
    font-size: 16px;
    letter-spacing: 0.1px;
    padding: 10px 20px 10px 20px;
}


/*
BEGIN COPIED FROM IOP
$TAXBLUELIGHTGRADIENT: #14a1e2;
$TAXBLUE: #008dce;
$TAXBLUELIGHTHOVER: #0088c9;
$TAXBLUEHOVER: #0074b5;
$GRAY238: #eeeeee;

$BTN-SECONDARY-BACKGROUND: linear-gradient(to bottom, $TAXBLUELIGHTGRADIENT, $TAXBLUE);
$BTN-SECONDARY-BACKGROUND-HOVER: linear-gradient(to bottom, $TAXBLUELIGHTHOVER, $TAXBLUEHOVER);
$BTN-SECONDARY-BACKGROUND-DISABLED: linear-gradient(to bottom, $GRAY238, $GRAY238);
$BTN-TEXT-DISABLED: rgba(0, 0, 0, 0.12);
 */
.btn-primary {
    min-width: 135px;
    color: #fff;
    background: linear-gradient(to bottom,#86c845,#72b431);
}
.btn-primary:focus, .btn-primary.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem #d1efb2;
}

.btn-primary:hover, .btn-primary.hover {
    background: linear-gradient(to bottom, #6daf2c, #599b18);
}

.btn-primary.disabled, .btn-primary:disabled {
    background: #eeeeee;
    color:      rgba(0, 0, 0, 0.12);
    box-shadow: none;
}

.btn-secondary {
    min-width: 135px;
    background: linear-gradient(to bottom, #14a1e2, #008dce);
}
.btn-secondary:focus, .btn-secondary.focus {
    outline: 0;
    /* box-shadow: 0 0 0 0.2rem rgba(#008dce, 0.25); */
    box-shadow: 0 0 0 0.2rem #008dce40;
}

.btn-secondary:hover, .btn-secondary.hover {
    background: linear-gradient(to bottom, #0088c9, #0074b5);
}

.btn-secondary.disabled, .btn-secondary:disabled {
    background: #eeeeee;
    color:      rgba(0, 0, 0, 0.12);
    box-shadow: none;
}
.button-footer {
    border-top: solid 1px #e0e0e0;
    background-color: #fafafa;
}
.button-footer button {
    margin-inline-start: revert;
    margin-inline-end: revert;
}
.tab-inactive:hover .rounded-empty-circle {
    background-color: #008dce;
}
/* END COPIED FROM IOP */

.btn-third {
    min-width: 135px;
    background: linear-gradient(to bottom, #ffffff, #fafafa);
    color: rgba(0, 0, 0, 0.87) !important;
}

.btn-third:focus,.btn-third.focus {
     outline: 0;
     box-shadow: 0 0 0 0.2rem #bdbdbd
 }

.btn-third:hover,.btn-third.hover {
     background: linear-gradient(to bottom, #eeeeee, #e0e0e0);
 }

.btn-third.disabled,.btn-third:disabled {
     background: #eeeeee;
     color:      rgba(0, 0, 0, 0.12)!important;
     box-shadow: none;
 }

.btn-flat {
    background: none;
    color: #008dce;
    box-shadow: none;
    padding: 10px 12px 10px 12px;
}

.btn-flat:focus,.btn-flat.focus {
     outline: 0;
     box-shadow: 0 0 0 0.2rem #bdbdbd
 }

.btn-flat:hover,.btn-flat.hover {
     background: #eeeeee;
     color: #008dce;
 }

.btn-flat.disabled,.btn-flat:disabled {
     background: #eeeeee;
     color: rgba(0, 0, 0, 0.12);
}

.btn-fourth {
    font-size: 1rem;
    color: #008dce;
    font-weight: 500;
    box-shadow: none;
}


.btn-fourth:hover,.btn-fourth.hover {
    border:  1px solid #008dce;
}


.text-align-right {
    text-align: right;
}
.text-align-center {
    text-align: center;
}
.grid-col-items-type-0 {
    display: grid;
    grid-template-columns: 450px 203px 315px;
}
.grid-col-items-type-0a {
    display: grid;
    grid-template-columns: 450px 143px 315px;
}
grid-col-items-type-0b {
    display: grid;
    grid-template-columns: 400px 368px;
}
/* grid-col-items-type-1:
	Line Number | Input? | Link? | Input? | Line Number | Input  */
.grid-col-items-type-1 {
    display: grid;
    grid-template-columns: 24px 256px auto 176px 24px 176px;
}
/* grid-col-items-type-2:
    Line Number | Description | Line Number | Input | Input  */
.grid-col-items-type-2 {
    display: grid;
    grid-template-columns: 24px auto 24px 176px 176px;
}
/* grid-col-items-type-3:
	Line Number | Description | Line Number | Input  */
.grid-col-items-type-3 {
    display: grid;
    grid-template-columns: 24px auto 24px 176px;
}
/* grid-col-items-type-4:
	Line Number/empty | Description/Link  */
.grid-col-items-type-4 {
    display: grid;
    grid-template-columns: 24px auto;
}
/* grid-col-items-type-5:
	checkbox/empty | Description  */
.grid-col-items-type-5a {
    display: grid;
    grid-template-columns: 22px auto;
    height: 100%;
}
.grid-col-items-type-5 {
    display: grid;
    grid-template-columns: 170px 200px 260px 140px 150px;
    height: 100%;
}
/* grid-col-items-type6:  */
.grid-col-items-type-6 {
    display: grid;
    grid-template-columns: 179px 74px 179px 32px 179px auto;
}
.grid-col-items-type-7 { /*title*/
    display: grid;
    grid-template-columns: 24px 100px 429px 179px 32px auto;
}
/* grid-col-items-type-6:
    Line Number/empty | Description/Input | Description/Input | Line Number/empty  */
.grid-col-items-type-8 {
    display: grid;
    grid-template-columns: 24px auto auto 24px;
}
/* grid-col-items-type-5:
    Line Number | Description | Input[checkbox]  */
.grid-col-items-type-9 {
    display: grid;
    grid-template-columns: 24px auto 24px;
}
/*Line Number | Description | Line Number | Input | Input  */
.grid-col-items-type-10 {
    display: grid;
    grid-template-columns: 24px auto 35px 179px 179px 179px;
}
/*Line Number | Description | Line Number | Input | Input  */
.grid-col-items-type-10a {
    display: grid;
    grid-template-columns: 24px auto 35px 179px;
}
/* Addition table in VK1 */
.grid-col-items-type-11a {
    display: grid;
    grid-template-columns: 32px auto 176px 48px 176px;
}
/* Sub table in VK1 */
.grid-col-items-type-11b {
    display: grid;
    grid-template-columns: 32px 256px auto 176px 48px 176px;
}
.grid-col-items-type-12 {
    display: grid;
    grid-template-columns: auto 188px 188px 188px;
}
.grid-col-items-type-13 {
    display: grid;
    grid-template-columns: 420px auto;
}
.grid-col-items-type-13a {
    display: grid;
    grid-template-columns: 430px auto;
}
.grid-col-items-type-14 {
    display: grid;
    grid-template-columns: 365px auto;
}
.grid-col-items-type-15 {
    display: grid;
    grid-template-columns: 140px 160px 150px;
}
.grid-col-items-type-16 {
    display: grid;
    grid-template-columns: 298px 24px auto 24px 298px;
}
.grid-col-items-type-17 {
    display: grid;
    grid-template-columns: 140px 360px;
}
.grid-col-items-type-18 {
    display: grid;
    grid-template-columns: 179px auto 24px 179px;
}
.grid-col-items-type-19 {
    display: grid;
    grid-template-columns: 100px 310px auto;
}
.grid-col-items-type-20 { /*title*/
    display: grid;
    grid-template-columns: 24px 100px 470px 179px auto;
}
.grid-col-items-type-21 { /*title*/
    display: grid;
    grid-template-columns: 145px 410px 260px 150px;
}
.grid-col-items-type-22 { /*title*/
    display: grid;
    grid-template-columns: 145px 190px 260px auto;
}
/* grid-col-items-type-23:
	Line Number | Description | Line Number | Input  */
.grid-col-items-type-23 {
    display: grid;
    grid-template-columns: 24px 150px 460px 179px auto;
}
.grid-col-items-type-24 {
    display: grid;
    grid-template-columns: 160px 200px 280px auto;
}
.grid-col-items-type-25 {
    display: grid;
    grid-template-columns: 190px 280px auto;
}
.grid-col-items-type-26 {
     display: grid;
     grid-template-columns: 46px 110px 164px 156px 76px  auto;
 }

.input-line-width {
    width: 644px;
}
.input-date-width {
    width: 130px;
}
.input-date-line-width {
    width: 244px;
}
.inline-block {
    display: inline-block;
}
.Rectangle {
    width: 100%;
    height: 100%;
    padding: 24px 26px 24px 24px;
    border: solid 1px #e0e0e0;
    background-color: #eee;
}
.Rectangle li {
    font-size: 12px;
    padding-top: 4px;
}
.grid-cols-2 {
    display: grid;
    grid-template-columns: 47% 53%;
}
.grid-gap8 {
    gap: 8px;
}
.grid-gap16 {
    gap: 16px;
}
.vertical-line {
    border-left: 1px solid #e0e0e0;
}
label {
    font-weight: 500;
}
.form-control {
    border-radius: 2px;
    font-weight: 300;
    padding-top: 7px;
    padding-bottom: 7px;
}

.form-check-input[type=checkbox] {
    border-radius: .25em;
}
.form-check-input {
    width: 1em;
    height: 1em;
    margin-top: .25em;
    vertical-align: baseline;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid rgba(0,0,0,.25);
    -webkit-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
}

.form-check-input:active {
    filter: brightness(90%)
}

.form-check-input:focus {
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 .25rem #0d6efd40
}

input::placeholder  {
    text-align: right;
}
input[disabled="disabled"] {
    background-color: #eeeeee !important;
}
input.future-use {
    background-color: #fafafa !important;
}


section.line-input-section label {
    display:inline-block;
    text-align: right;
    width: 100%;
}section.line-input-section div {
     align-self:center;
 }
section.line-input-section h1 {
    font-size: 18px;
    font-weight: 500;
}
section.line-input-section h1 .small {
    font-size: 12px;
}
section.line-input-section h6 .normal {
     font-weight: 300;
}
section.line-input-section label .small {
    font-size: 12px;
}
.title {
    font-size: 24px;
    font-weight: 500;
}
section.line-input-section table {
    width: 100%;
    margin: auto auto;
}
section.line-input-section table th {
    padding:11px 12px;
    border-radius: 2px;
    border: solid 1px #e0e0e0;
    background-color: #fafafa;
    text-align: left;
}
section.line-input-section table td {
    padding: 11px 12px;
    border: solid 1px #e0e0e0;
}
section.line-input-section table input {
    border: none;
}

section.preview-section .summary-th {
    padding:7px 12px;
    border-radius: 2px;
    border: solid 1px #e0e0e0;
    background-color: #fafafa;
    text-align: center;
    font-weight: 500;
}
section.preview-section .summary-td {
    padding: 24px 12px;
    border: solid 1px #e0e0e0;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
}
.small{
    font-size: 12px;
    font-weight: 500;
}

.col-header {
    font-weight: 500;
}
div.line-items:has(input:focus) {
    background-color: rgba(0, 141, 206, 0.06);
}
div.checkbox-item:has(input:focus) {
    background-color: rgba(0, 141, 206, 0.06);
}
.button-footer {
    border-top: solid 1px #e0e0e0;
    background-color: #fafafa;
}
#ptet502Tabs i {
    display: none;
}
#ptet502Tabs .inactive>i {
    color: #008dce;
    display: inline-block;
}

.button-hidden {
    display: none;
}

.button-hidden-1 {
    display: none;
}

.button-hidden-2 {
    display: none;
}
s
#ptet502Tabs>div:hover i {
    display: inline-block;
    color: #008dce;
}
.tab-inactive:hover .rounded-empty-circle {
    background-color: #008dce;
}
.tab-inactive:hover span {
    color: rgba(0, 0, 0, 0.87);
}
.pb-4-5 {
    padding-bottom: 32px;
}
#ptetStatus .small {
    font-weight: 500;
    font-size: 12px;
}
.border-radius-0 {
    border-radius: 0!important;
}
.modal {
    text-align: center;
    padding: 0!important;
}
.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-inline-end: -4px;
}
.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
.tax-image {
    max-width: 26px;
    max-height: 26px;
}

.alert {
    margin-bottom: 1.5rem;
    position: relative;
    padding-inline-start: 84px;
    padding-inline-end: 1.5rem;
    padding-bottom: 1.5rem;
    padding-top: 1.5rem;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.26); }

.alert .icon {
    position: absolute;
    top: 0;
    bottom: -1px;
    left: -1px;
    width: 60px;
    text-align: center;
    background-color: #008DCE;
    color: #fff;
    padding: 1rem;
}
.alert .icon img {
    width: 24px;
    height: 24px; }
.alert.alert-warning {
    color: rgba(0, 0, 0, 0.87);
    background-color: #fff;
    border-color: transparent; }
.alert.alert-warning hr {
    border-top-color: transparent; }
.alert.alert-warning .alert-link {
    color: rgba(0, 0, 0, 0.87); }
.alert.alert-warning .icon {
    background-color: #F7D330; }
.alert.alert-danger {
    color: rgba(0, 0, 0, 0.87);
    background-color: #fff;
    border-color: transparent; }
.alert.alert-danger hr {
    border-top-color: transparent; }
.alert.alert-danger .alert-link {
    color: rgba(0, 0, 0, 0.87); }
.alert.alert-danger .icon {
    background-color: #dc3545;
}

.accordion > input[type="checkbox"] {
    position: absolute;
    left: -100vw;
}

.accordion .content {
    overflow-y: hidden;
    height: 0;
    transition: height 0.3s ease;
}

.accordion > input[type="checkbox"]:checked ~ .content {
    height: auto;
    overflow: visible;
}

.accordion label {
    display: block;
}

.accordion label {
    cursor: pointer;
    font-weight: 500;
}

.accordion label:hover,
.accordion label:focus {
    background: #e8e8e8;
}

.bi-chevron-up {
    font-weight: 500;
}
.bi-chevron-down {
    font-weight: 500;
}
.accordion input[type="checkbox"] + h6 label i[class~=bi-chevron-up] {
    display: none;
}
.accordion input[type="checkbox"]:checked + h6 label i[class~=bi-chevron-down] {
    display: none;
}
.accordion input[type="checkbox"]:checked + h6 label i[class~=bi-chevron-up] {
    display: inline-block;
}

input[type="submit" i].h6Link {
    background: #fff;
    border: none;
}

input[type="submit" i].h6Link:disabled {
    color: rgba(0, 0, 0, 0.54)!important ;
    background: #fff!important;
}

#selectPaymentAmt td {
    padding-bottom: 14px;
}

#newBankAccountType td {
    padding-inline-end: 24px;
}

.disabledLink {
    width: 60px;
    height: 24px;
    margin: 0 0 0 24px;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.38);
}

.link-disabled {
    width: 60px;
    height: 24px;
    margin: 0 24px 0 0;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.38);
}

section.line-input-section .externalIdType table td {
    border: none;
}

#vk1SourceOptionsdiv label {
    font-weight: 300;
}

.disabled-link {
    pointer-events: none;
}

.error:focus {
    border:  2px solid #dc3545;
}

.attention-our-recor {
    width: 896px;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.87);
    background-color: rgba(0, 0, 0, 0.05);
}
.attention-our-recor .text-style-1 {
    font-weight: 500;
}